<!DOCTYPE html>
<html lang="en">
<head>

	<title>Top 10 Singers</title>

	<h1> My Top 10 Singers </h1>



</head>
<body>

	<ol>
		<li>Elvis Presley</li>
		<li>Pilita Coralez</li>
		<li>Michael Jackson</li>
		<li>John Lennon</li>
		<li>Ed Sheeran</li>
		<li>Rihanna</li>
		<li>Beyonce</li>
		<li>Taylor Swift</li>
		<li>Ariana Grande</li>
		<li>Freddie Mercury</li>

	</ol>



	<p>
				<a href="../index.html">Home Page</a>
</p>

	<p>
				<a href="../movies/dvd/top10Movies.html">Top 10 Movies</a>


				</p>
<p>
				<a href="./top10Songs.html">Top 10 Songs</a>


				</p>

					<p>
				<a href="../movies/dvd/top10ActorsandActresses.html">Top 10 Actors and Actresses</a>


				</p>

	
</body>
</html>